phpMyAdmin Configuration Security Checker

Download phpMyAdmin Configuration Security Checker

Thousands of web servers are running phpMyAdmin in more or less insecure settings. This configuration script will check user-defined configuration values against pre-defined secure values. Set config file path. Run it and save the test result and then delete this script.
Coded for: phpMyAdmin 2.11.7
Date: July 2008

Popular posts from this blog

Open-Realty CMS 3.x | Persistent Cross Site Scripting (XSS) Vulnerability

Jcow CMS 4.x:4.2 <= , 5.x:5.2 <= | Arbitrary Code Execution

OxWall 1.1.1 <= Multiple Cross Site Scripting Vulnerabilities (CVE-2012-0872)